View Issue Details

IDProjectCategoryView StatusLast Update
0001754Industrial-Craft²tools / electric itemspublic2015-12-17 20:58
ReporterChocoheadAssigned ToAroma1997 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001754: Enchanting Q-Suit
DescriptionYou can enchant electric tools/armour using an anvil and enchanted books.
TagsCan be closed
Minecraft Version

Activities

Chocohead

2015-10-25 21:34

developer  

2015-10-25_21.32.39.png (133,431 bytes)
2015-10-25_21.32.39.png (133,431 bytes)

wormzjl

2015-12-17 13:46

reporter   ~0004324

This issue existed for too loog time....

Chocohead

2015-12-17 16:11

developer   ~0004325

It's been fixed now, just it hasn't been marked resolved.

Issue History

Date Modified Username Field Change
2015-10-25 21:34 Chocohead New Issue
2015-10-25 21:34 Chocohead File Added: 2015-10-25_21.32.39.png
2015-11-29 07:03 estebes Tag Attached: Can be closed
2015-12-17 13:46 wormzjl Note Added: 0004324
2015-12-17 16:11 Chocohead Note Added: 0004325
2015-12-17 20:58 Aroma1997 Status new => resolved
2015-12-17 20:58 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-12-17 20:58 Aroma1997 Resolution open => fixed
2015-12-17 20:58 Aroma1997 Assigned To => Aroma1997